How to upgrade lcms?

Igor Pokrovsky tiamat at comset.net
Sun May 30 20:56:54 PDT 2004


On Mon, May 31, 2004 at 11:57:57AM +0900, Rob wrote:
> 
> Hi,
> 
> lcms does not upgrade properly. It ends with an error (see below).
> 
> I had a look at the home page of lcms 
> (http://www.littlecms.com/downloads.htm)
> and it says somewhere on that page:
> 
>    Uninstall any previous version before trying to compile this new one.
> 
> Now this is a bit tricky. I have about 30 installed ports depending on
> lcms (among which are most KDE ports). All those may get broken when I
> uninstall lcsm and discover the new lcms port won't reinstall.....
> 
> 
> Has anybody else trouble with upgrading lcms?

I just upgraded it without trouble on latest 4.10-STABLE.

-ip

-- 
It is a simple task to make things complex, but a complex
task to make them simple.


More information about the freebsd-ports mailing list